/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2Io-9I-EAy"; */
"2Io-9I-EAy.title" = "Circular";

/* Class = "NSButtonCell"; title = "Meeting — all resources must be available"; ObjectID = "5Tm-RP-yh4"; */
"5Tm-RP-yh4.title" = "Reunião: todos recursos devem estar disponíveis";

/* Class = "NSButtonCell"; title = "Resources work independently"; ObjectID = "Dax-4z-rzd"; */
"Dax-4z-rzd.title" = "Os recursos trabalham independentemente";

/* Class = "NSButtonCell"; title = "Adjust task duration"; ObjectID = "IgL-J3-9Kd"; */
"IgL-J3-9Kd.title" = "Ajustar duração da tarefa";

/* Class = "NSButtonCell"; title = "Adjust task effort"; ObjectID = "laU-yo-BPe"; */
"laU-yo-BPe.title" = "Ajustar esforço da tarefa";

/* Class = "NSButtonCell"; title = "Adjust assigned amounts"; ObjectID = "OUe-Uu-hTR"; */
"OUe-Uu-hTR.title" = "Ajustar quantidades atribuídas";

/* Class = "NSTextFieldCell"; title = "Schedule based on resource availability"; ObjectID = "OWw-eP-fW5"; */
"OWw-eP-fW5.title" = "Agendar com base na disponibilidade de recursos";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pND-is-DTN"; */
"pND-is-DTN.title" = "Circular";

/* Class = "NSTextFieldCell"; title = "When changing resource assignments"; ObjectID = "u9L-So-I53"; */
"u9L-So-I53.title" = "Ao alterar as atribuições dos recursos";